Function
positionRange
Returns a pair of the begin and end position in the haystack or needle for the last hit found.
positionRange(finder)
positionRange(pattern)
Include Headers
seqan/index.h
Parameters

finder | A Finder object. Types: Pigeonhole, Swift
pattern | A Pattern object. Types: Pigeonhole, Swift

Return Values
A pair of the begin and end position in the haystack or needle for the last hit found.
Remarks: The return type is Pair<typename SAValue<THost>::Type> if THost is the type of haystack or needle.
Member of
Finder, Pigeonhole
See Also
positionRangeNoClip, beginPosition, endPosition
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58